﻿@charset "UTF-8";
	
/* ********************************************
// --- リセット ---
// ※ブラウザのデフォルトCSSをリセット
// ***************************************** */
	
*{
padding: 0;
margin: 0;
}
html{
	font-size: 14px;
}
body {
	font-family: Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
header, footer, nav, menu, article, aside, section, details, figcaption, figure{
	display: block;
}
ul, ol {
	list-style: none;
}
table {
	border-collapse: collapse;
}
img {
	vertical-align: bottom;
}
a img {
	border: none;
}
td#root {
	padding-left: 10px;
	border: 1px solid #666;
}
td#photo {
	padding-bottom: 5px;
	border: 1px solid #ccc;
}


.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}